summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xsource4/script/tests/test_ldap.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/source4/script/tests/test_ldap.sh b/source4/script/tests/test_ldap.sh
index 746ca4672b..587394fa03 100755
--- a/source4/script/tests/test_ldap.sh
+++ b/source4/script/tests/test_ldap.sh
@@ -54,6 +54,6 @@ testit "ldb tests" $LDBDIR/tests/test-tdb.sh
SCRIPTDIR=../testprogs/ejs
-testit "ejs ldap test" $SCRIPTDIR/ldap.js $SERVER -U$USERNAME%$PASSWORD || failed=`expr $failed + 1`
+testit "ejs ldap test" $SCRIPTDIR/ldap.js $CONFIGURATION $SERVER -U$USERNAME%$PASSWORD || failed=`expr $failed + 1`
testok $0 $failed